Kuest Docs

Get Market Prices Request Body

Get best prices for many tokens

Get Help
POST
/prices

Request Body

application/json
  1. body
[index: integer]?

Response Body

Best bid/ask for each requested token

application/json
  1. response

Best prices per token.

[key: string]?
curl -X POST 'https://clob.kuest.com/prices' \  -H 'Content-Type: application/json' \  -d '[  {    "token_id": "string"  }]'
{  "property1": {    "BUY": "string",    "SELL": "string"  },  "property2": {    "BUY": "string",    "SELL": "string"  }}